Plone CVE-2011-0720 Hotfix

Posted in Downtime by

Instructions for installing the hotfix for Plone CVE-2011-0720 are available here: How do I install the CVE-2011-0720 hotfix for Plone?

The hotfix patches a vulnerability that can lead to anonymous users getting full administrative access to your Plone site. All WebFaction users who are running Plone version 2.5 or higher are strongly encouraged to apply the hotfix to their sites as soon as possible. If you have any questions about the installation process, feel free to open a support ticket or ask on the post in our community site.

-
-